Quimesonde 1.7.1 - calcul des distances [bug trouvé]

Démarré par Guiliguili, 25 Janvier 2012, 09:24:53

« précédent - suivant »

Dudule

Comme cela oui à la rigueur.

L'automatisation c'est bien pour plein de chose. Mais dans ce cas la je préfère traiter au cas par cas.
Surveiller quel compte m'as espio et à été delette, surveiller qui à changer de nom (pk pas en prévision d'une opé) ex...
hébergeur : Free-h , ogspy 3.1.0, mod xtense 2.4.0 , Script GM xtense 2.4.0.4

Gilga

mais bon, les rapports d'espionage tu dois les ouvrir dans ogame et tu les découvres à cemoment là
donc pas mal de verif de ki est ki se font direct dans ogame

et donc on a deja sa petite idée quand on est aux moments des bilans avec qui me sonde
Windows seven pro, Firefox 15.0.1
Dans ogame v5.1.x  univers quantum   VITESSE X2 
sur ogspy 3.1.0, sur wamp server (php 5.3.13, mysql 5.5.24) et sur OVH (php 5.3.16 )
script GM xtense Version: 2.4.8.1 et/ou barre xtense 2.4.8, mod xtense 2.4.2

Guiliguili

Yop,

Quand on est sur surveillance, ou que l'on se trouve dans une période de chasse intensive par l'ennemie, on ne se souvient pas forcement de tout.

Du fait d'avoir OGSpy, je regarde le rapport dans Ogame, mais analyse avec une vue globale les derniers.
Je n'ai pas la séparation des messages, donc tout se mélange.

De fait, on ne s'aperçoit pas toujours de qui à changé de main ou simplement de nom.
QuiMeSonde permet de le visualiser plus facilement grâce aux alertes :)

Voilou
Processeur : AMD Sempron(tm) LE-1250 -- Ram : 4 Go -- OS : Ubuntu 11.10 (oneiric) -- Noyau Linux 3.0.0-16-generic -- GNOME 3.2.1
-----------------------------
OGSpy 3.1.0 - Mod Xtense 2.4.1 - Serveur Linux 1and1 - PHP 5.2.17 (mode CGI) - MySql 5.1.49

Gilga

bah si tu veux le dernier mot ...  , je te le laisse    ...


quoique  ...   ;)

il faut aussi la possibilité pour les gars d'une ally qui participent "mollement" à ogspy d'avoir des re à jour et qu'ils soient utilisables pour les bilans espionnage de l'alliance.

donc comme c'est déjà pas évident que toute une alliance se mobilise et utilise ogspy , il ne faut pas trop en demander aux lambdas users
Windows seven pro, Firefox 15.0.1
Dans ogame v5.1.x  univers quantum   VITESSE X2 
sur ogspy 3.1.0, sur wamp server (php 5.3.13, mysql 5.5.24) et sur OVH (php 5.3.16 )
script GM xtense Version: 2.4.8.1 et/ou barre xtense 2.4.8, mod xtense 2.4.2

Guiliguili

Salut,

Petit up du sujet :

La petite modif n'a pas été faite et du coup les distances sont toutes égales à 1000 :S

Voilou
Processeur : AMD Sempron(tm) LE-1250 -- Ram : 4 Go -- OS : Ubuntu 11.10 (oneiric) -- Noyau Linux 3.0.0-16-generic -- GNOME 3.2.1
-----------------------------
OGSpy 3.1.0 - Mod Xtense 2.4.1 - Serveur Linux 1and1 - PHP 5.2.17 (mode CGI) - MySql 5.1.49

Dudule

Ah oui, je sais pas où ça en est !
Mais chose sur, j'ai fais à la mano, se que guiliuili à dit et cela à fonctionner sans soucis, et sans crée d'autre bug.
hébergeur : Free-h , ogspy 3.1.0, mod xtense 2.4.0 , Script GM xtense 2.4.0.4

Superbox

#21
Les corrections de guiliguili sont sur le trunk...a tester (une dizaine d'espionnages à des distances différentes suffiront) pour confirmer, et on publiera une nouvelle version :)

Il faudra peut-être inclure ce que fait la moulinette dans un des fichiers, afin que ça le fasse pour n'importe quel utilisateur, sans qu'il ait besoin de telecharger le fichier moulinette (ceux qui n'y connaissent rien ne sauront pas faire^^)

Au passage, beau travail ;)

Gilga

testé et approuvé (enfin les modifs conseillées)

moulinette ok aussi
Windows seven pro, Firefox 15.0.1
Dans ogame v5.1.x  univers quantum   VITESSE X2 
sur ogspy 3.1.0, sur wamp server (php 5.3.13, mysql 5.5.24) et sur OVH (php 5.3.16 )
script GM xtense Version: 2.4.8.1 et/ou barre xtense 2.4.8, mod xtense 2.4.2

Dudule

Si les modifications sont les mêmes que celle qu'avais dit Guiliguili dans des précédents post, je peut aussi affirmer que c'est testé et approuvé avec plus d'une trentaine d'espionnage.
La moulinette aussi à très bien corriger les erreurs sur la vingtaine d'espionnage qu'il y avais à l'époque dans ma BDD.
hébergeur : Free-h , ogspy 3.1.0, mod xtense 2.4.0 , Script GM xtense 2.4.0.4

Guiliguili

Salut,

Le bug est exactement le même puisqu'en fait, ma proposition de correctif était en cours de tests et de validation.

La moulinette fonctionne très bien, mais peut-être qu'effectivement, la rendre plus explicite pour des novices seraient à la fois plus simple pour eux mais aussi plus sûr.

Voilou
Processeur : AMD Sempron(tm) LE-1250 -- Ram : 4 Go -- OS : Ubuntu 11.10 (oneiric) -- Noyau Linux 3.0.0-16-generic -- GNOME 3.2.1
-----------------------------
OGSpy 3.1.0 - Mod Xtense 2.4.1 - Serveur Linux 1and1 - PHP 5.2.17 (mode CGI) - MySql 5.1.49

Superbox

Bon, les tests sont concluants, je valide donc la correction

GG encore Guiliguili ;)

Guiliguili

Merci :)

Ceci dit je ne fais pas ça pour les compliments ^^

Ensuite, que ce passe-t-il ?

Correctif publié via une note ? Nouvelle version 1.7.2 ?

Que je puisse voir la finalité :P

Enfin, quid de la moulinette ?
Intégration dans le fichier instal si il y a une nouvelle version ?
Autre ?

Voilou
Guiliguili
Processeur : AMD Sempron(tm) LE-1250 -- Ram : 4 Go -- OS : Ubuntu 11.10 (oneiric) -- Noyau Linux 3.0.0-16-generic -- GNOME 3.2.1
-----------------------------
OGSpy 3.1.0 - Mod Xtense 2.4.1 - Serveur Linux 1and1 - PHP 5.2.17 (mode CGI) - MySql 5.1.49

Gilga

laissez tomber la moulinette (la proposer ici pour les initiés)

le mod sera fonctionnel dorénavant donc c'est bien suffisant pour la majorité  des utilisateurs d'ogspy il me semble
Windows seven pro, Firefox 15.0.1
Dans ogame v5.1.x  univers quantum   VITESSE X2 
sur ogspy 3.1.0, sur wamp server (php 5.3.13, mysql 5.5.24) et sur OVH (php 5.3.16 )
script GM xtense Version: 2.4.8.1 et/ou barre xtense 2.4.8, mod xtense 2.4.2

Superbox

J'ai corrigé plein de bugs, et j'attends des avis pour 2-3 autres, ensuite ça sera certaiment une 1.8^^

Superbox